Subject: Re: bug#30088: Rendering glitch with double buffering enabled

From: Damien Cassou <[email-masked]>
Date: Mon, 21 Feb 2022 16:45:31 +0100

Hi Lars,

Lars Ingebrigtsen <[email-masked]> writes:
> Skimming this thread, it looked like the conclusion here was that this
> problem was just documented, but there wasn't really much to do beyond
> that?
>
> Damien, is this problem still present in Emacs 29?  I seem to recall Po
> Lu doing some changes in this area lately, but I may be misremembering.

I have double-buffering back on and saw no glitches for years. I think
the issue might safely be closed. We might even remove the related
section in PROBLEMS.

-- 
Damien Cassou

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill